# REST plugin for CakePHP

## Installation

You can install this plugin into your CakePHP application using [composer](https://getcomposer.org).

The recommended way to install composer packages is:

~~~bash
composer require alvarium/resting-rest
~~~
